\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XV. Cease mine eyes,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key g \dorian

  
}
\header{instrument = "ALTUS."}
% expanding: altuswords.ly
altuswordsA = \lyricmode{
Cease mine eyes, cease your la --  men --  ting, la -- _ men  -- 
ting, this your la --  ment --  ing, this your la --  men  --   _   _   
 _   _   _   _   _ _ ting: cease, O a --  las, O cease a --  las this your la --  men  -- _ ting:  
in vaine, in vaine it is to hope of hir hard harts re --  len  --   _   _   _   _   _   
 _   _   _   _   _   _ _ ting.  O cease your flow --  ing, O drop, drop not, drop  _   _   
 _  not, drop not so fast wher no grace is grow  --   _ _ ing, see shee laughes she  
smiles, shee plaies, shee plaies with joy --  full  _   _   _   _  glad --  nesse, see she laughes, shee  
smiles, she plaies, see she plaies, and smiles  _   _   _  with joy, with joy and glad  _  nes,  
see she laughes, she smyles, she plaies, she plaies, laughes and smiles  _   _   _  with  
glad --  nesse, she smyles with joy and glad --  nesse, to see your griefe, griefe and sad --    
nesse.  O Love thou art a  _  bus --  ed, thou are a --  bu  _  sed, was ne --  ver  
true love true, ne --  ver scorne --  ful --  ly thus, thus o thus u  -- _ sed.  O Love thou  
art a --  bu  _  sed, a  _  bu --  sed, thou art a --  bu  -- _ sed, was ne --  ver true love true  
ne --  ver scorne --  ful --  ly, o thus, o thus u  --  _  sed.  
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key g \dorian % 1
   g'1    fis'2    g'2.    d'4    f'4    g'4    e'2    d'4    g'8    a'8    
bes'2    % 2
   a'4    fis'!4    g'4    d'4    g'2    fis'!4    bes'4    a'4    g'4    
fis'!8    e'8    f'8    g'8      % 3
   a'4    g'2    fis'!8    e'8    fis'!2    g'4    bes'2    a'8    g'8    
fis'!4    a'2    g'8    f'8    e'4    d'4    e'2    fis'!4    g'2    f'4    g'1 
   % 4
   r4   d'4    f'4    d'4    g'2    f'4    g'4.    a'8    bes'2    a'4    bes'4 
   bes'4    a'4    g'4    fis'!4    d'8    e'8    f'8    e'8    f'8    g'8    
% 5
     a'4    g'4    g'2.    fis'!8    e'8    fis'!2      g'2. ^"A"   bes'4    
a'4    bes'4    g'2    fis'!2    a'2    bes'2    a'2.    g'4    g'2.    fis'!8  
  e'8    % 6
     fis'!2    g'2    d''2.    a'4    c''2    bes'2    a'2.    g'4    g'1    
fis'!2    g'2    d'1    c'2      d'1 ^"B"   a'4    bes'4    c''4    a'4    % 7
   bes'2    a'4    bes'4.    c''8    d''2    c''4    d''4    c''8    bes'8    
a'8    g'8    a'4    g'4    g'4    r2   d'4    e'4    f'4    d'4    % 8
   e'4    f'4    g'4    e'4.    f'8    g'2    fis'!4    g'4    f'8    e'8    
d'4    e'4    f'4    d'4    e'2    fis'!4    g'2    fis'!4      g'1 ^"C"   
% 1r
   d'4    e'4    f'4    d'4    e'4    f'4    g'2    f'4    g'4    a'4    fis'!4 
   g'4    f'8    e'8    d'4    g'4    % 2r
   f'2    e'4    fis'!4    g'2    fis'!4    g'2    f'4    g'2      fis'!4 ^"D"  
 a'4    bes'2    a'4    a'2    g'2    fis'!4    g'2    % 3r
   d'4    d''4    c''4    g'4    a'4    bes'2    a'4    bes'2    a'4    d''4    
c''4    bes'4    bes'4    a'4      bes'2 ^"E"   r4   d''4    c''4    g'4    
% 4r
   a'4    b'4    c''2    bes'!4    bes'4    a'4    g'4    fis'!4    bes'4    
g'2    a'2.    g'4    g'1    fis'!2      g'2 ^"F"   bes'2    a'4    f'4    
% 5r
   g'2    a'4    bes'2    a'4    bes'4    g'2    fis'!4    g'2    f'4    bes'4  
  a'4    bes'4    bes'4    a'4    bes'1    r4   d''4    c''4    g'4    a'4    
b'4    c''2    % 6r
   bes'4    bes'4    a'4    g'4    fis'!2    bes'2    g'2    a'2.    g'4    g'1 
   fis'!2    g'1 ^\fermata   \bar "|."   
}

\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}


