\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
        copyright = "© Serpent Publications 2009 www.laymusic.org"
	tagline = "Converted to lilypond 2.12 on August 6, 2010"
	composer = "Thomas Morley"
	crossRefNumber = "1"
	footnotes = ""
	origin = "Canzonets, or little short songs, to three voyces"
	title = "XV. Cease mine eyes,"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:
% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

%  Copyright (C) 1999  Laura E. Conrad lconrad@world.std.com
 %  233 Broadway, Cambridge, MA 02139, USA
 %     This information is free; you can redistribute it and/or modify it
 %     under the terms of the GNU General Public License as published by
 %     the Free Software Foundation; either version 2 of the License, or
 %     (at your option) any later version.
     %     This work is distributed in the hope that it will be useful,
 %     but WITHOUT ANY WARRANTY; without even the implied warranty of
 %     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 %     GNU General Public License for more details.
     %     You should have received a copy of the GNU General Public License
 %     along with this work; if not, write to the Free Software
 %     Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key g \dorian % 1
   r1   r1   d''1    cis''2    d''2    r4   g'4    c''4    d''4    bes'1    a'4 
   d''4    % 2
   c''4    bes'4    a'8    g'8    a'8    bes'8    c''4    bes'4    a'4    g'4   
 a'2    g'4    d''2    c''8    bes'8    % 3
     a'4    f''2    e''8    d''8    cis''!4    d''4    d''4    c''4    d''4    
c''8    bes'8    a'8    g'8    a'4    b'4    g'4    bes'4    g'4    d''2    
% 4
   a'4    d''2    c''4    d''4    bes'4    c''4    d''4    ees''2    d''2    
c''4    bes'4    a'4    bes'4    a'8    g'8    a'8    bes'8    c''4    bes'4    
% 5
   a'4    g'4    bes'2    a'2      b'!2. ^"A"   d''4    d''4    d''4    bes'4   
 c''4    d''1    r1   r2   d''2.    a'4    c''2.    g'4    bes'2    a'2    g'2  
  % 6
   f'2    f''2    e''2    d''2    c''2.    d''4    bes'2    a'2    g'1      
fis'1 ^"B"   r1   d''4    e''4    f''4    d''4    % 7
   e''4    f''4    g''2    fis''4    g''2    f''4    g''1    r1   g'4    a'4    
bes'4    g'4    a'4    bes'4    % 8
   c''4    a'4    bes'4    c''4    d''4    c''8    bes'8    a'4    d''4    d''4 
   c''4    d''4    c''8    bes'8    a'8    g'8    a'4      b'!2 ^"C"   g'4    
a'4    % 1r
   bes'4    g'4    a'4    bes'4    c''4    a'4    bes'4    c''4    d''2    c''4 
   d''4    bes'4    c''4    % 2r
   d''4    bes'4    c''4    d''4    g'4    c''4    bes'2    a'4    bes'4    a'4 
   d''2    c''4      d''2 ^"D"   r2   % 3r
   r2   r4   d''4    c''4    a'4    bes'4    bes'4    a'2    g'4    g''4    
f''4    d''4    ees''!4    e''4    d''2    c''4    f''4    ees''!4    d''4    
% 4r
   c''2      d''1 ^"E"   r4   g''4    f''4    d''4    ees''!2    d''4    d''4   
 c''4    bes'4    a'4    d''4    bes'2    c''1    bes'2    a'1      b'!2 ^"F"   
g'2    % 5r
   d''2    r4   g''4    f''4    d''4    ees''!4    e''4    d''2    c''4    a'4  
  bes'4    c''4    d''2    c''4    d''4    ees''!2    d''1    r2   r4   g''4    
% 6r
   f''4    d''4    ees''!2    d''4    d''4    c''4    bes'4    a'2    d''2    
bes'2    c''1    bes'2    a'1    b'!1 ^\fermata   \bar "|."       
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
Cease mine eyes, this your la --  men --  ting, this 
your la --  men  --   _   _   _  ting, _ your la --  ment --  ing, O cease, a --  
las, O cease, a --  las, this your la --  men  --   _   _   _   _ _ ting: in vaine, in vaine,  
in vaine you hope, you hope in vaine of hir hard harts re --  len  --   _   _   _   _   
 _   _   _   _ _ ting, o cease your flow  -- _ ing: drop not, drop not, drop not so  
fast, drop not where no, no grace is grow --  ing.  See shee laughes, shee   
smiles, shee playes with glad  -- _ nesse, See shee laughes, shee smiles, shee  
playes, she playes and smyles  _   _  _ with joy and glad  --     _   _   _   _ _ nesse, see shee  
laughes, she smyles, she playes, she laughes, she smyles, she playes, see shee  
laughes, and smyles, and playes, and playes with joy and glad  -- _ nesse:  
to see your griefe and sad --  nesse, O Love thou are a --  bu --  sed, thou art a --  
bu --  sed, Ne --  ver was true love so scorne --  ful --  ly, thus, thus, O thus u --  sed.  O  
Love, o love thou art a --  bu --  sed, o Love thou art a  -- _ bu --  sed, ne --  
ver was true love so scorne --  ful --  ly thus, thus, o thus u --  sed.  
}
% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % %MIDI nobarlines
 \key g \dorian % 1
   g'1    fis'2    g'2.    d'4    f'4    g'4    e'2    d'4    g'8    a'8    
bes'2    % 2
   a'4    fis'!4    g'4    d'4    g'2    fis'!4    bes'4    a'4    g'4    
fis'!8    e'8    f'8    g'8      % 3
   a'4    g'2    fis'!8    e'8    fis'!2    g'4    bes'2    a'8    g'8    
fis'!4    a'2    g'8    f'8    e'4    d'4    e'2    fis'!4    g'2    f'4    g'1 
   % 4
   r4   d'4    f'4    d'4    g'2    f'4    g'4.    a'8    bes'2    a'4    bes'4 
   bes'4    a'4    g'4    fis'!4    d'8    e'8    f'8    e'8    f'8    g'8    
% 5
     a'4    g'4    g'2.    fis'!8    e'8    fis'!2      g'2. ^"A"   bes'4    
a'4    bes'4    g'2    fis'!2    a'2    bes'2    a'2.    g'4    g'2.    fis'!8  
  e'8    % 6
     fis'!2    g'2    d''2.    a'4    c''2    bes'2    a'2.    g'4    g'1    
fis'!2    g'2    d'1    c'2      d'1 ^"B"   a'4    bes'4    c''4    a'4    % 7
   bes'2    a'4    bes'4.    c''8    d''2    c''4    d''4    c''8    bes'8    
a'8    g'8    a'4    g'4    g'4    r2   d'4    e'4    f'4    d'4    % 8
   e'4    f'4    g'4    e'4.    f'8    g'2    fis'!4    g'4    f'8    e'8    
d'4    e'4    f'4    d'4    e'2    fis'!4    g'2    fis'!4      g'1 ^"C"   
% 1r
   d'4    e'4    f'4    d'4    e'4    f'4    g'2    f'4    g'4    a'4    fis'!4 
   g'4    f'8    e'8    d'4    g'4    % 2r
   f'2    e'4    fis'!4    g'2    fis'!4    g'2    f'4    g'2      fis'!4 ^"D"  
 a'4    bes'2    a'4    a'2    g'2    fis'!4    g'2    % 3r
   d'4    d''4    c''4    g'4    a'4    bes'2    a'4    bes'2    a'4    d''4    
c''4    bes'4    bes'4    a'4      bes'2 ^"E"   r4   d''4    c''4    g'4    
% 4r
   a'4    b'4    c''2    bes'!4    bes'4    a'4    g'4    fis'!4    bes'4    
g'2    a'2.    g'4    g'1    fis'!2      g'2 ^"F"   bes'2    a'4    f'4    
% 5r
   g'2    a'4    bes'2    a'4    bes'4    g'2    fis'!4    g'2    f'4    bes'4  
  a'4    bes'4    bes'4    a'4    bes'1    r4   d''4    c''4    g'4    a'4    
b'4    c''2    % 6r
   bes'4    bes'4    a'4    g'4    fis'!2    bes'2    g'2    a'2.    g'4    g'1 
   fis'!2    g'1 ^\fermata   \bar "|."   
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
Cease mine eyes, cease your la --  men --  ting, la -- _ men  -- 
ting, this your la --  ment --  ing, this your la --  men  --   _   _   
 _   _   _   _   _ _ ting: cease, O a --  las, O cease a --  las this your la --  men  -- _ ting:  
in vaine, in vaine it is to hope of hir hard harts re --  len  --   _   _   _   _   _   
 _   _   _   _   _   _ _ ting.  O cease your flow --  ing, O drop, drop not, drop  _   _   
 _  not, drop not so fast wher no grace is grow  --   _ _ ing, see shee laughes she  
smiles, shee plaies, shee plaies with joy --  full  _   _   _   _  glad --  nesse, see she laughes, shee  
smiles, she plaies, see she plaies, and smiles  _   _   _  with joy, with joy and glad  _  nes,  
see she laughes, she smyles, she plaies, she plaies, laughes and smiles  _   _   _  with  
glad --  nesse, she smyles with joy and glad --  nesse, to see your griefe, griefe and sad --    
nesse.  O Love thou art a  _  bus --  ed, thou are a --  bu  _  sed, was ne --  ver  
true love true, ne --  ver scorne --  ful --  ly thus, thus o thus u  -- _ sed.  O Love thou  
art a --  bu  _  sed, a  _  bu --  sed, thou art a --  bu  -- _ sed, was ne --  ver true love true  
ne --  ver scorne --  ful --  ly, o thus, o thus u  --  _  sed.  
}
% expanding: bassusnotes.ly
bassusnotes = {
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI transpose -12
  \override Staff.TimeSignature #'style = #'C
 \time 4/4 % K:G dor
 % %MIDI nobarlines
 \key g \dorian \clef "G_8"
 % 1
   r\longa   r\breve   d'1.    c'2    d'1    r4   g4    bes4    c'4    d'4    
d4    f4    g4      % 2
   a1    d1    r2   r4   g4    bes4    g4    d'4    bes4    ees'2    d'4    e'2 
   % 3
     d'4    c'2    bes2    c'2    d'1    c'2    ees'!2    d'1      g2 ^"A"   
g'2    f'4    d'4    ees'!2    d'1    d'2.    a4    bes1    % 4
   a1    g4    g'2    d'4    f'2    ees'!2    d'2.    d'4    c'2    bes2    a1  
  g2    f2    ees1      d2 ^"B"   d'4    e'4    % 5
   f'4    d'4    e'4    f'4    g'2    f'4    g'2    f'4    e'2    d'1    r2   
g4    a4    bes4    g4    % 6
   a4    bes4    c'2    bes4    c'2    bes4    a2    g4    a4    bes4    g4    
d'4    bes4    a2    d'1    % 7
     g1 ^"C"   r\breve   r1   g4    a4    bes4    g4    a4    bes4    c'4    a4 
   bes4    c'4    d'4    bes4    % 8
   c'4    d'4    ees'!2      d'2 ^"D"   r4   d'4    c'4    a4    bes2    a4    
d'4    g4    g'4    f'4    d'4    ees'!2    d'4    bes4    c'2    % 1r
   bes8    c'8    d'8    e'8    f'4    d'4    ees'!2    f'2      bes4 ^"E"   
g'4    f'4    bes4    ees'!2    d'4    g'4    c'8    d'8    ees'!8    f'8    
g'4    % 2r
   g4.    a8    bes8    c'8    d'4    bes4    ees'!2    c'2    d'\breve      g2 
^"F"   r4   g'4    f'4    d'4    ees'!2    d'4    bes4    c'2    bes4    bes4   
   % 3r
   a4    d'4    g4    ees'!4    d'4    bes4    f'4    d'4    c'2    bes2.  
 g'4    f'4    bes4    ees'!2    d'4    g'4    % 4r
   c'8    d'8    ees'!8    f'8    g'4    g4.    a8    bes8    c'8    d'2    
bes2    ees'!2    c'2    d'\breve    g1 ^\fermata   \bar "|."   
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
Cease mine eyes, cease your la --  ment --  ing, your la -- 
ment --  ing; in vaine, in vaine, in vaine, you hope,   
you hope of hir hard harts re --  lent --  ing.  O cease your flow --  ing; drop not, o  
drop not, drop not so fast, drop not o where no grace is grow --  ing; See she  
laughhes, she smiles, she plaies with joy and glad --  nesse: see she laughs, she   
smiles, she plaies, she plaies and smiles see she plaies with joy and  _  glad --  
nesse; see she laughes, and smiles, and playes, smiles, laughes and playes with  
joy and glad --  nesse, to see your griefe and sad --  nesse.  O Love thou art a --  bu  --  
_ sed; thou  _   _  art a --  bu  -- _ sed; was ne --  ver true love so scorn --  ful  --   _ _ ly,  
scorn --  ful  --   _ _ ly thus o thus u --  sed.  O Love thou art a --  bu  _  sed, o  
Love, o Love, o Love, thou art a --  bu --  sed: was ne --  ver true love so   
scorne --  ful  --   _  _ ly, scorne --  ful  --   _ _ ly thus, o thus u --  sed.  
}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Slur #'transparent = ##t
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
\time 4/4
 \key g \dorian

  
}
 \score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswordsA}
      >>
<<
	\context Staff="2"
	{
	    \voicedefault 
	    \altusnotes
	}
	\addlyrics {\altuswordsA}
      >>



<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswordsA}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}
